@charset "UTF-8";
/* module_pc.css for tdr jp templates.*/
/*----------------------------------------------------------------*/
/* reset */
/* ------------------------- */
.popup-box a:link,
.container a:link,
.popup-box a:visited,
.container a:visited{
	color:#07c;
}
.popup-box *,
.container input,
.container textarea{
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

/* common */
/* ------------------------- */
/* btn */
.btn{
	border:2px solid #07c;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background-color:#fff;
	cursor:pointer;
}
.btn.search-btn{
	display:block;
	background-color:#fff;
	height:52px;
	font-size:18px;
	color:#07c;
	width:200px;
}
.btn.search-btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.btn.link-btn{
	display:block;
	padding:4px 20px 3px 10px;
	border:1px solid #07c;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	position:relative;
}
.btn.link-btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.btn.link-btn:after{
	content:'';
	position:absolute;
	width:5px;
	height:5px;
	border-top:2px solid #07c;
	border-right:2px solid #07c;
	-webkit-transform:rotateZ(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotateZ(45deg);
	position:absolute;
	top:50%;
	right:8px;
	margin-top:-3px;
}
.btn.category-link-btn{

}

/* linkbox */
.linkbox{
	position:relative;
	display:table;
	width:100%;
	min-height:74px;
}
.linkbox a{
	display:table-cell;
	width:100%;
	vertical-align:middle;
	padding:7px 28px 6px 54px;
	position:relative;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop,.linkbox a{
		position:static;
	}
}
.linkbox a:before{
	position:absolute;
	top:50%;
	left:19px;
	content:'';
	background-color:#b5d9ed;
	width:6px;
	height:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-top:-3px;
}
.linkbox a:after{
	content:'';
	width:8px;
	height:8px;
	border:0px;
	border-top:solid 2px #07c;
	border-right:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	right:12px;
	margin-top:-5px;
}
.linkbox .toggle{
	position:absolute;
	width:54px;
	height:98%;
	height:-webkit-calc(100% - 1px);
	height:calc(100% - 1px);
	cursor:pointer;
	z-index:100;
	background-color:#fff;
}
.category-list > ul > li >  h3 > .linkbox{
	height:74px;
}
.category-list > ul > li >  h3 > .linkbox .toggle{
	height:94%;
	height:-webkit-calc(100% - 4px);
	height:calc(100% - 4px);
	margin:2px 2px 0 2px;
	-o-border-radius:8px 0 0 8px;
	-ms-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	-webkit-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}
.linkbox a:hover,
.linkbox .toggle:hover span{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.linkbox .toggle span{
	width:28px;
	height:28px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#c3e9ff;
	display:block;
	position:absolute;
	left:12px;
	top:50%;
	margin-top:-14px;
}
.linkbox .toggle span:before,
.linkbox .toggle span:after{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-1px;
	margin-left:-5px;
	height:2px;
	width:10px;
	background-color:#07c;
}
.linkbox .toggle span:after{
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
.linkbox .toggle.open span{
	background-color:#07c;
}
.linkbox .toggle.open span:after{
	content:none;
}
.linkbox .toggle.open span:before{
	background-color:#fff;
}
.list-box ul li{
	display:table;
	width:100%;
	margin-bottom:12px;
}
.list-box ul li a{
	display:table-cell;
	padding:5px 30px 5px 60px;
	width:100%;
	height:55px;
	position:relative;
	vertical-align:middle;
}
.list-box ul li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.list-box ul li a:before{
	content:'Q';
	position:absolute;
	top:5px;
	left:5px;
	width:42px;
	height:42px;
	border:2px solid #07c;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	box-sizing:border-box;
	color:#07c;
	font-size:24px;
	text-align:center;
}
.list-box ul li a:after{
	content:'';
	width:8px;
	height:8px;
	border:0px;
	border-top:solid 2px #07c;
	border-right:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-3px;
}
.list-box ul li a .cat-tag{
	display:inline-block;
	border:1px solid #07c;
	margin:0 0 9px 0;
	padding:0 10px;
	min-width:auto;
	font-size:12px;
	color:#07c;
}
.list-box li a .icon-mark{
	display:inline-block;
	width:auto;
	padding:0 0 6px;
}
.list-box li a .question{
	display:inline-block;
	font-size:15px;
	color:#333;
	width:100%;
}
.list-box li a .icon-mark.icon-pc{
	display:block;
}
.list-box li a .icon-mark.icon-sp{
	display:none;
}

/* h3 linkbox */
.category-list > ul > li > h3 .linkbox a{
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	min-height:65px;
	padding:5px 34px 5px 54px;
}
.category-list > ul > li >  h3 .linkbox > a:before{
	left:21px;
}
.category-list > ul > li >  h3 .linkbox a:after{
	right:20px;
}

/* category-list */
.category-list .select .select{
	display:block;
}
.category-list > ul{
	padding:5px 5px 0;
	font-size:16px;
}
.category-list > ul .linkbox{
	height:44px;
	min-height:44px;
}
.category-list > ul .linkbox .toggle{
	width:50px;
}
.category-list > ul .linkbox .toggle span{
	left:8px;
}
.category-list > ul > li > ul,
.category-list > ul > li > ul > li ul{
	padding-left:28px;
}

/* iask-top*/
.iask-top .category-list > ul .linkbox .toggle{
	width:54px;
}
.iask-top .category-list > ul .linkbox .toggle span{	
	left:12px;
}
.iask-top .category-list > ul > li >  ul > li .linkbox .toggle{
	width:48px;
}
.iask-top .category-list > ul > li >  ul > li .linkbox .toggle span{
	left:9px;	
}

/* paging */
.paging{
	border-top:2px solid #07c;
	border-bottom:2px solid #07c;
	margin:60px 0 40px;
	padding:30px;
	text-align:center;
	font-size:16px;
}
.paging ul li{
	display:inline-block;
	margin:0 5px;
	padding:0;
}
.paging ul li a{
	display:block;
	line-height:0.8;
}
.paging ul li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.paging ul li span{
	display:block;
	line-height:0.8;
	padding:13px 2px;
	color:#aaa;
	border:2px solid #ccc;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	width:40px;
	height:40px;
}
.paging ul li a span{
	color:#07c;
	border:2px solid #07c;
}
.paging ul li.current span{
	color:#fff;
	border:2px solid #07c;
	background-color:#07c;
}
.paging ul li.prev span,
.paging ul li.next span{
	width:70px;
}

/* ttl */
.iask h1{
	font-size:32px;
	line-height:1.5;
	font-weight:normal;
	text-align:center;
}
.iask h2{
	font-size:24px;
	line-height:1.5;
	font-weight:normal;
	text-align:center;
}
.iask h3{
	font-size:20px;
	line-height:1.5;
	font-weight:normal;
}
.iask .ttl-h1 h1{
	color:#07c;
}
.iask .ttl-h2{
	border-top:4px solid #07c;
	border-bottom:2px solid #07c;
	min-height:70px;
	padding:14px 0 0 10px;
}
.iask .ttl-h2 h2{
	color:#07c;
}
.iask .ttl-h3 h3{
	color:#07c;
}

/* search-area */
.search-area{
	position:relative;
}
.search-box .input-box{
	display:block;
	width:100%;
	padding-right:220px;
}
.search-box .input-box .input-keyword{
	display:block;
	width:100%;
	height:52px;
	border:2px solid #07c;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
}
.search-box .input-box .input-keyword::placeholder{
	color:#aaa;
	opacity:1;
	filter:alpha(opacity=100);
}
.search-box .btn-box{
	display:block;
	position:absolute;
	top:0;
	right:0;
}

/* page-top-link */
.page-top-link{
	position:fixed;
	bottom:60px;
	right:40px;
}
.page-top-link a{
	display:block;
	background-color:rgba(175,175,175,0.5);
	-o-border-radius:45px;
	-ms-border-radius:45px;
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	border-radius:45px;
	width:45px;
	height:45px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
}
.page-top-link a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.page-top-link a:before{
	content:'';
	width:12px;
	height:12px;
	border:0px;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-4px;
	margin-left:-8px;
}

/*lock*/
.lock {
	position:fixed;
	width:100%;
	height:100%;
}
/* overlay */
#overlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:130%;
	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
    z-index:9990;
}

/* popup-box */
.popup-box{
	display:none;
	position:fixed;
	z-index:9998;
	width:480px;
	padding:0 10px;
	height:210px;
    top:50%;
    left:50%;
	margin:-105px 0 0 -240px;
}
.pop-wrap{
	position:relative;
	background-color:#fff;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

}
.pop-wrap .ttl-caution h3{
	text-align:center;
	font-size:22px;
	line-height:1.5;
	color:#07c;
	padding:15px 0 0;
	border-bottom:2px solid #07c;
	height:60px;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.pop-wrap .detail-box{
	padding:22px 0 0;
}
.pop-wrap .detail-box p{
	font-size:14px;
	line-height:1.5;
	text-align:center;
}
.pop-wrap .btn-area ul{
	padding:14px 0 25px;
	text-align:center;
}
.pop-wrap .btn-area ul li{
	display:inline-block;
	padding:10px;
}
.pop-wrap .btn-area ul li input,
.pop-wrap .btn-area ul li a{
	display:block;
	padding:10px;
	width:149px;
	height:48px;
	font-size:16px;
	color:#07c;
	-webkit-appearance:none;
}
.pop-wrap .btn-area ul li input:hover,
.pop-wrap .btn-area ul li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
